.container {
    margin: 10px 10px 10px 10px;
    max-width: 304px;
    background-color: rgb(245, 243, 240);
    border-radius: 5px;
    border: solid black 2px;
}

.profileImage {
    border-bottom: solid black 1px;
    cursor: url(../../assets/rick-cursor.png), auto;
}

.about {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}